User Tools

Site Tools


packages:pkgdata:luci-i18n-upnp-lang

package: luci-i18n-upnp

Name:
luci-i18n-upnp
Version:
git-18.320.63580-3787301-1
Description:
Translation for luci-app-upnp - ca [ Català (Catalan) ] - cs [ Čeština (Czech) ] - de [ Deutsch (German) ] - el [ Ελληνικά (Greek) ] - en [ English ] - es [ Español (Spanish) ] - fr [ Français (French) ] - he [ עִבְרִית (Hebrew) ] - hu [ Magyar (Hungarian) ] - it [ Italiano (Italian) ] - ja [ 日本語 (Japanese) ] - ms [ Bahasa Melayu (Malay) ] - no [ Norsk (Norwegian) ] - pl [ Polski (Polish) ] - pt [ Português (Portuguese) ] - pt-br [ Português do Brasil (Brazialian Portuguese) ] - ro [ Română (Romanian) ] - ru [ Русский (Russian) ] - sk [ Slovenčina (Slovak) ] - sv [ Svenska (Swedish) ] - tr [ Türkçe (Turkish) ] - uk [ Українська (Ukrainian) ] - vi [ Tiếng Việt (Vietnamese) ] - zh-cn [ 中文 (Chinese) ] - zh-tw [ 臺灣華語 (Taiwanese) ]
Installed size:
1kB
Dependencies:
libc, luci-app-upnp
Repositories:
community-packages
File size:
2kB
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata/luci-i18n-upnp-lang.txt · Last modified: 2018/11/18 05:30 (external edit)